[MyClouds]
Caption=My Clouds

[Common]
AIMP.MyClouds.Actions.AddStorage=Add Storage...
AIMP.MyClouds.Actions.EditStorage=Edit Storage...
AIMP.MyClouds.Actions.Refresh=Refresh
AIMP.MyClouds.Actions.RemoveStorage=Remove Storage...
AIMP.MyClouds.ML.Default=Default

[AIMPML]
CreationDate=Creation Date
LastModifiedDate=Last Modified Date
FormatType=Format Type
Name=Display Name

[frmMyCloudsDeleteConfirmation]
Caption=Storage Removing
cbDeleteCachedFiles=Delete local cache
lbText=Are you sure you want to remove the %s from the list?
btnOk=OK
btnCancel=Cancel

[frmMyCloudsEditStorage]
Caption=Cloud Storage
gbService=Service
edCustomServer.th=Enter server address and port
gbDisplayName=Display Name
gbAuthorization=Authorization
lbLogin=Login:
lbPassword=Password:
btnOk=OK
btnCancel=Cancel
btnToken=Get Token

[frmMyCloudsSettings]
C1=Options
GB1=Caching
CB1=Show track information from tags
CB2=Use streaming access if it possible
CB2Hint=Provides quick playback start, but no caching and no cue support
CB3=Remove cached files on closing the application
CB4=Remove cached files that older than:
CB5=Allow to download album arts
CB6=Calculate audio track duration (file may be completely downloaded)
W1=Switching on these options may increase internet traffic

